Rwanda RAMS - Feature #700

[Ui] Working on PMS Execute Process Edit Sections Split and merge Chart

21/06/2024 02:54 PM - Surender Billa

Status: Resolved Start date: 17/06/2024
Priority: Normal Due date:

Assignee: Surender Billa % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Dev Envrionment Category: ul
Description

To create Split and merge Chart on PMS Execute Process Edit Sections page

History

#1 - 19/07/2024 04:43 AM - Kalyan Battula

- Status changed from In Progress to Resolved

20/04/2025
